This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 531857 - applet order should correspond with preferences order
applet order should correspond with preferences order
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-29 12:54 EDT by Vladimir Benes
Modified: 2010-01-11 01:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 01:50:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2009-10-29 12:54:19 EDT
Description of problem:
if I change order in preferences dialog the order in applet stays the same but it should be changed also

Version-Release number of selected component (if applicable):
ibus-1.2.0.20091014-2.fc12.x86_64

How reproducible:
always

Steps to Reproduce:
1.add some input methods via preferences dialog and check the order in applet
2.change the order via prefs dialog and chaeck order in applet menu again
3.
  
Actual results:
the order stays the same

Expected results:
it should correspond with prefs order

Additional info:
Comment 1 Runa Bhattacharjee 2009-10-30 00:15:31 EDT
Hi,
Is the problem reported here similar to this bug: #530711 ?

Thanks.
Comment 2 Bug Zapper 2009-11-16 09:36:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Peng Huang 2009-12-17 00:57:39 EST
Fixed in upstream. I will build it for fedora soon.
Comment 4 Peng Huang 2009-12-24 23:04:49 EST
Fixed in ibus-1.2.0.20091225-1.fc13

Note You need to log in before you can comment on or make changes to this bug.